@media (min-width: 1200px) {

.dropdown:hover .dropdown-menu {
    display: block;
    -webkit-animation: fadeInUp 400ms;
    animation: fadeInUp 400ms;
}

.navbar-collapse{
  padding-left: 5px;
  padding-right: 5px; 	
}

.navbar-nav > li:first-child{
  padding-left: 0;
}

.news_tb{
	margin-left: 4em;
	margin-right: 4em;
}







}


@media (min-width: 992px) and (max-width: 1199px){

.dropdown:hover .dropdown-menu {
    display: block;
    -webkit-animation: fadeInUp 400ms;
    animation: fadeInUp 400ms;
}

.navbar-nav > li > a{
  font-size: 14px;
  padding-left: 12px;
  padding-right: 12px; 
}

#teamCarousel .col-md-3{
  padding-left: 5px;
  padding-right: 5px;
}

.carousel-bg  .carousel-inner .item {
  min-height: 560px;	
}

#online-section-about-text::before{
	left: 300px;
}

.bl_empl_foto{
	
}



}



/* sm */
@media (min-width: 768px) and (max-width: 991px){

.dropdown:hover .dropdown-menu {
    display: block;
    -webkit-animation: fadeInUp 400ms;
    animation: fadeInUp 400ms;
}

.navbar-collapse{
  padding-left: 5px;
  padding-right: 5px; 	
}

.navbar-nav > li > a{
  font-size: 12px;
  padding-left: 5px;
  padding-right: 5px;
}

.bl_logo_top, .bl_top_adress, .bl_top_email, .bl_top_grafik, .bl_top_phone{
    text-align: center;
}

.bl_logo_top img{
   height: 100px;
}


ul.menuSubView {
    margin: 0 10px 20px 15px;

}

.carousel-bg  .carousel-inner .item {
  min-height: 480px;	
}

.carousel-bg  .carousel-caption{
   top: 80px;
}

.carousel-bg  .carousel-caption h2{
   font-size: 34px;
}

#online-section-about-text{
	width: 500px;
}

#online-section-about-text::before{
	left: 300px;
}

.bl_online_preimusch{
	flex-basis: calc(49% - 20px);
	margin: 0 5px 15px;
}

.bl_empl_foto{
	
}




}




@media (min-width: 481px)  and (max-width : 767px){

.bl_logo_top, .bl_top_adress, .bl_top_email, .bl_top_grafik, .bl_top_phone{
    text-align: center;
}

.bl_logo_top img{
   height: 100px;
}

.carousel-bg .carousel-caption h2{
 font-size: 28px;
}

.carousel-bg .carousel-caption p {
 font-size: 16px;
}

.bl_top_dop_btn a{
    font-size: 16px;
}

#teamCarousel .col-xs-6{
  padding-left: 5px;
  padding-right: 5px;
}

.navbar-nav > li > a {
    font-size: 14px;
}

#block_preim .col-xs-6{
    padding-left: 0;
}

.news_tb a{
	font-size: 12px;
	line-height: 16px;
}

.news_tb h3{
   font-size: 14px;
   margin: 0;
}

.bl_full_news{
	font-size:13px;
	line-height: 18px;
}

.in_bl_article_img{
	float: none;
	text-align: center;
	padding-bottom: 15px;
}

.in_bl_article_img img {
   max-height:none  !important;
}

ul.menuSubView {
    margin: 0 10px 20px 15px;

}

.carousel-bg  .carousel-inner .item {
  min-height: 480px;	
}

.carousel-bg  .carousel-caption{
   top: 80px;
}

.carousel-bg  .carousel-caption h2{
   font-size: 30px;
}

.carousel-bg  .carousel-caption p{
  font-size: 18px;
}

#online-section-about-text::before{
	display: none;
}

#online-section-about-text{
	width: 500px;
	left: 50%;
	margin-left: -250px;
	margin-top: 30px;
}

.bl_online_service{
   flex-basis: calc(100% - 2px);
}

#online-preimusch{
	margin: 0;
	width: 100%;
}

.bl_online_preimusch{
	flex-basis: 46%;
	margin: 5px;
}

#online-section-preimusch h2 {
    font-size: 22px;
    line-height: 26px;
}


.bloger_info h3{
	text-align: center;
	margin: 5px 0;
	line-height: 18px;
}
.bloger_info p{
	text-align: center;
}




}




@media screen and (max-width : 480px){
	
.bl_logo_top img{
	height: 100px;
}

.bl_top_phone a{
  line-height: 26px;
}

#header-top .col-xs-6{
    width: 100%;
}

.bl_logo_top, .bl_top_adress, .bl_top_email, .bl_top_grafik, .bl_top_phone{
    text-align: center;
}

.bl_top_email, .bl_top_grafik{
    display: none;
}

.navbar-nav > li > a {
    font-size: 14px;
}

.carousel-bg  .carousel-inner .item {
  min-height: 440px;	
}

.carousel-bg  .carousel-caption{
   top: 80px;
}

.carousel-bg  .carousel-caption h2{
   font-size: 24px;
}

.carousel-bg  .carousel-caption p{
  font-size: 14px;
}

.carousel-bg .carousel-indicators{
	display: none;
}

.bl_top_dop_btn a{
    font-size: 12px;
}

#block_preim .col-xs-6{
    width: 100%;
}

.bl_prem {
  left: 50%;
  margin-left: -130px;
}

#teamCarousel .col-xs-6{
  padding-left: 3px;
  padding-right: 3px;
}

.bl_empl > h4 {
  font-size: 14px;
}

#block_documents .col-xs-6{
	    width: 100%;
}

#newAll .col-xs-4, #newAll .col-xs-8{
	width: 100%;
}

.news_tb{
	text-align:center;
}

.news_tb a{
	font-size: 12px;
	line-height: 16px;
}

.news_tb h3{
   font-size: 14px;
   margin: 0;
}

.bl_full_news{
	font-size:13px;
	line-height: 18px;
}

#article_foto .col-xs-6, #block_doctors .col-xs-6{
	width: 100%;
}

#order_form .col-xs-6{
	width: 100%;	
}

#or_mess{
	margin-top: 20px;
}

.in_bl_article_img{
	float: none;
	text-align: center;
	padding-bottom: 15px;
}

.in_bl_article_img img {
   max-height:none !important;
}

ul.menuSubView {
    margin: 0 10px 20px 15px;

}

.news_tb img {
    max-height: none !important;
	margin-bottom: 15px;
}

.bl_top_seti{
   position: absolute;
   top: -150px;
   left: 15px;
}

.bl_top_seti > a {
    padding-left: 5px;
    padding-right: 5px;
}

#main-section .main_title span {
	font-size: 22px;
}

#online-section-about-text::before{
	display: none;
}

#online-section-about-text{
	width: calc(100% - 30px);
	left: 0;
	top: 30px;
	height: auto;
}

#online-section-about h2 {
    font-size: 20px;
    line-height: 24px;
}

.online_about_text{
    font-size: 14px;
    line-height: 22px;	
}

.bl_online_service{
   flex-basis: calc(100% - 2px);
}

#online-section-service h2{
	font-size: 18px;
	line-height: 24px;
}

.bl_online_preimusch{
	flex-basis: 100%;
	margin: 0 0 15px;
}

#online-section-preimusch h2 {
    font-size: 22px;
    line-height: 26px;
}

#sect_team .row{
	margin: 0;
}

#sect_team h2 {
    font-size: 22px;
    line-height: 26px;
}

.bl_empl_foto{
	height: auto;
}

.bl_text_main ul{
	padding-left: 5px;
}

.bloger_info h3{
	text-align: center;
	margin: 5px 0;
	line-height: 18px;
}
.bloger_info p{
	text-align: center;
}



}




@media (min-width: 240px) and  (max-width:320px){

#header-top .col-xs-6{
    width: 100%;
}

.bl_logo_top, .bl_top_adress, .bl_top_email, .bl_top_grafik, .bl_top_phone{
    text-align: center;
}

.bl_top_email, .bl_top_grafik{
    display: none;
}

.navbar-nav > li > a {
    font-size: 13px;
}

.carousel-bg .carousel-caption h2{
 font-size: 22px;
}

.carousel-bg .carousel-caption p {
 font-size: 14px;
}

.bl_top_dop_btn i{
    padding-right: 25px;
}

.bl_top_dop_btn span{
    display: none;
}

#block_preim .col-xs-6{
    width: 100%;
    padding-left: 0;
}

#teamCarousel .col-xs-6{
    width: 100%;
}

#footer .phone a {
    font-size: 20px;
    line-height: 28px;
}

#block_documents .col-xs-6{
	    width: 100%;
}

#newAll .col-xs-4, #newAll .col-xs-8{
	width: 100%;
}

.news_tb{
	text-align:center;
}

.news_tb a{
	font-size: 12px;
	line-height: 16px;
}

.news_tb h3{
   font-size: 14px;
   margin: 0;
}

.bl_full_news{
	font-size:13px;
	line-height: 18px;
}

#article_foto .col-xs-6, #block_doctors .col-xs-6{
	width: 100%;
}

#order_form .col-xs-6{
	width: 100%;	
}

#or_mess{
	margin-top: 20px;
}

.in_bl_article_img{
	float: none;
	text-align: center;
}

ul.menuSubView {
    margin: 0 10px 20px 15px;

}

.bl_top_seti{
   position: absolute;
   top: -170px;
}








}
